Bug 812996 - [abrt] trackballs-1.1.4-14.fc15: Process /usr/bin/trackballs was killed by signal 11 (SIGSEGV)
[abrt] trackballs-1.1.4-14.fc15: Process /usr/bin/trackballs was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jérôme Glisse
Fedora Extras Quality Assurance
abrt_hash:d005aea042bab0d433266314473...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 14:02 EDT by Juest Zungo
Modified: 2013-02-13 10:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:01:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.13 KB, text/plain)
2012-04-16 14:02 EDT, Juest Zungo
no flags Details
File: maps (13.03 KB, text/plain)
2012-04-16 14:02 EDT, Juest Zungo
no flags Details
File: backtrace (45.26 KB, text/plain)
2012-04-16 14:02 EDT, Juest Zungo
no flags Details

  None (edit)
Description Juest Zungo 2012-04-16 14:02:35 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        trackballs
executable:     /usr/bin/trackballs
kernel:         3.2.1-3.fc16.i686
pid:            24682
pwd:            /fedora
reason:         Process /usr/bin/trackballs was killed by signal 11 (SIGSEGV)
time:           Sun 29 Jan 2012 10:45:42 PM ART
uid:            67
username:       nico
var_log_messages: Jan 29 22:45:44 Nico abrt[26198]: Saved core dump of pid 24682 (/usr/bin/trackballs) to /var/spool/abrt/ccpp-2012-01-29-22:45:42-24682 (83111936 bytes)
xsession_errors: 

backtrace:      Text file, 46349 bytes
dso_list:       Text file, 5253 bytes
maps:           Text file, 13345 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Nico
:GIO_LAUNCHED_DESKTOP_FILE_PID=24682
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-mv7ymG/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=2e8d01b37cd5e58c9cd4b7f20000000b-1327684448.661374-80799261
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-mv7ymG
:QTDIR=/usr/lib/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=nico
:SSH_AUTH_SOCK=/tmp/keyring-mv7ymG/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1141,unix/unix:/tmp/.ICE-unix/1141
:USERNAME=nico
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-trackballs.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/fedora/.local/bin:/fedora/bin
:MAIL=/var/spool/mail/nico
:QT_IM_MODULE=xim
:PWD=/fedora
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1136
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/fedora
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=nico
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4aoDgsqjcP,guid=1812bd375f20178071b6154f00000038
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/nico
:XAUTHORITY=/var/run/gdm/auth-for-nico-1Z1A3E/database

smolt_data:
:
:
:General
:=================================
:UUID: f5e20628-71da-46ad-8ebd-3dacc3819258
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5984.74
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.00GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 1886
:System Swap: 3256
:Vendor: Hewlett-Packard
:System: HP Compaq dx2200 MT 
:Form factor: Desktop
:Kernel: 3.2.2-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33081:5218:9548) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4098:17270:5218:29268) pci, pata_atiixp, STORAGE, IXP SB400 IDE Controller
:(4098:17266:5218:29268) pci, piix4_smbus, SERIAL, IXP SB400 SMBus Controller
:(4098:17271:5218:29268) pci, None, PCI/ISA, IXP SB400 PCI-ISA Bridge
:(4098:17275:5218:29274) pci, snd_hda_intel, MULTIMEDIA, IXP SB4x0 High Definition Audio Controller
:(4098:17265:0:0) pci, None, PCI/PCI, IXP SB400 PCI-PCI Bridge
:(4098:23103:4098:23103) pci, None, PCI/PCI, RS480 PCI Bridge
:(4098:23137:5218:29268) pci, radeon, VIDEO, RC410 [Radeon Xpress 200]
:(4098:17267:5218:29268) pci, ehci_hcd, USB, IXP SB400 USB2 Host Controller
:(4098:23091:5218:29268) pci, None, HOST/PCI, Radeon Xpress 200 Host Bridge
:(4098:17269:5218:29268) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17268:5218:29268) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17273:5218:29268) pci, sata_sil, STORAGE, IXP SB400 Serial ATA Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 9711361 7372786 7275582 2433024 2212007 2212007
:
Comment 1 Juest Zungo 2012-04-16 14:02:38 EDT
Created attachment 577798 [details]
File: dso_list
Comment 2 Juest Zungo 2012-04-16 14:02:40 EDT
Created attachment 577799 [details]
File: maps
Comment 3 Juest Zungo 2012-04-16 14:02:42 EDT
Created attachment 577800 [details]
File: backtrace
Comment 4 Hans de Goede 2012-04-17 04:29:00 EDT
Looks like the crash is deep inside mesa (llvm), changing component.
Comment 5 Adam Jackson 2012-04-17 10:12:25 EDT
R300 driver in particular.
Comment 6 Juest Zungo 2012-05-02 21:55:41 EDT
Yes, something like that: not in crashing computer but, gpu is ati radeon xpress 200 using gallium
Comment 7 Juest Zungo 2012-05-02 21:58:15 EDT
(Appending to comment #6)

 i can at least run and play, after a while it crashed
Comment 8 Fedora End Of Life 2013-01-16 09:03:15 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 10:01:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.